{% extends 'base.html' %}
{% load bootstrap5 %}
{% block content %}
    
{% if page_mode == 'make' %}
  <h1 style="text-align: center; color: grey;">Détails {{flight_school.name}}</h1>
  <ul style="text-align: center; list-style: none;">
    <li>Name : {{flight_school.name}}</li>
    <li>Description : {{flight_school.description}}</li>
  </ul>

  <h3 style="color:green" class="success">{{confirm_msg}}</h3>
  <h3 class="reservation" style="text-align: center;">Faire une reservation</h3>

{% elif page_mode == 'update'  %}
  <h3 style="color:grey; text-align: center;">Editer la reservation</h3>

  <h3 style="color:green" class="success">{{confirm_msg}}</h3>

{% endif %}

<h4 class="date-format" style="text-align: center; margin-top: 30px;">La date doit être au format YYYY-MM-DD (ex:1997-12-31)</h4>

<form action="" method="post" class="form">
    {% csrf_token %}
    {{reservation_form}}
    <h6 class="text-danger" class="errors">{{errors}}</h6>
    <input type="submit">
</form>

{% endblock %}